EXTEND  BDISABEL 0 #0



IF ~Race(Player1,VAMPIRE)~
THEN REPLY ~I am undead.~ GOTO vampReply1

END

EXTEND  BDISABEL 38 #0



IF ~Race(Player1,VAMPIRE)~
THEN REPLY ~Actually I am a vampire myself. Prepare to feed us, mortals!~ GOTO vampReply1

END


EXTEND  BDISABEL 9 #0



IF ~Race(Player1,VAMPIRE)~
THEN REPLY ~Actually I am a vampire myself. I cannot allow you to do this to my brother!~ GOTO vampEnemy1

END


APPEND BDISABEL

IF ~~ vampReply1
  SAY ~Stop joking, stranger. We are a vampire hunters, we don't understand such stoopid jokes.~
  IF ~Race(Player1,VAMPIRE)~ THEN REPLY ~I am GRAVELY serious. Prepare to feed me, murderers!~ GOTO vampEnemy1
  IF ~~ THEN REPLY ~You are GRAVELY serious, I see. What are you doing here?~ GOTO 11
END


IF ~~ vampEnemy1
SAY ~Fine, another bloodsucker. You saved our time coming here.~
IF ~~ THEN DO ~ChangeSpecifics("bdtsolak",ALLIES_NEUTRAL)
ChangeEnemyAlly("bdtsolak",GOODBUTBLUE)
Enemy()
ActionOverride("bdikros",Enemy())
SetGlobal("bd_123_sided_with_tsolak","global",1)~ EXIT
END

END



 